<resources xmlns:tools="http://schemas.android.com/tools">

    <style name="DialogBg" parent="@android:style/Theme.Dialog" tools:ignore="ResourceName">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:windowSoftInputMode">stateHidden|adjustPan</item>
        <item name="android:windowIsFloating">true</item>
        <!--不设置这个dialog不能横向铺满屏幕,而且还会在最外层自动套一个黑色背景-->
        <item name="android:windowBackground">@color/nocolor</item>
    </style>

</resources>
